/*-------------------- General Layout Styles --------------------*/
.clearfloat {
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

body{background:#939c99;}
.main-bg{background:url(main-bg.jpg) 50% 0 no-repeat; min-width:1000px;}
.top-bg{background:url(top-bg.jpg) 50% 0 no-repeat; min-width:1000px;}
.wrapper{width:980px; margin:0 auto;}

*:focus{outline-style:hidden !important; outline-width:0 !important; outline-color:transparent !important; border:0;}

.top{height:315px; padding:0;}
.top .logo{height:159px; float:left; padding:53px 0 0 323px;}

.banner-main{width:272px; height:257px; position:relative; padding:59px 15px 0 0; float:right}
.banner{width:272px; height:257px; padding:0 0 0 5px}
.banner-bg{width:272px; height:257px; position:absolute; top:59px; left:0; z-index:999}

.menu{padding:0;}

.container{background:#fff; margin:0; padding:0 15px 30px 15px}
.con-left{width:215px; float:left; padding:0 30px 0 0;}
.con-right{width:705px; float:right; padding:0;}

.bottom{background:url(bottom-bg.png) 50% 0 no-repeat; min-width:1000px; padding:125px 0 30px 0; min-height:240px;}
.social{background:url(social-bg.png) 85% 0 no-repeat; width:170px; float:right; padding:20px 0 0 0}

.m20{margin-bottom:20px;}
.m30{margin-bottom:30px;}
.ml70{margin-left:70px;}
.f-left{float:left}

#cmsbody{min-height:200px; overflow:hidden; padding:0 20px 0 0; text-align:justify}
#cmsfooter{text-align:left; float:left; width:290px; padding:0 0 0 15px;}
#cmsfooter a{display:inline-block; width:auto}
.htmlarea p{margin:0;}

.nl{background:url(nl-text.gif) 0 20px no-repeat; text-align:right; border-bottom:solid 1px #dcdcdc; padding:20px 0; height:70px;}
.signupForm-side .details input {background:url(t-box-nl.gif) 0 0 no-repeat; margin:0 10px 10px 0; height:33px; width:137px; line-height:33px; padding:0 20px; font-family:"Lato", Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#393e3d; border:none;}
.signupForm-side .details label {clear:both; padding:0; margin:0 0 0 0;}
.signupForm-side .submit {margin:0 !important; background:url(btn-join.gif) 0 0 no-repeat !important; height:62px !important; width:66px !important; padding:0 !important; display:block; cursor:pointer; text-indent:-9999px; color:transparent}
.signupForm-side fieldset {border:0px; padding:0; margin:0; float:left;}
.signupForm-side .details input[type=checkbox] {margin:0 0 0 10px; height:20px; width:20px; vertical-align:bottom}

.b-menu{background:#d4ddd8; height:27px; padding:5px 160px}

.b-promot{background:url(b-promot-head.gif) 0 0 no-repeat; width:440px; float:left; min-height:50px; }
.b-fund{background:url(b-fund-head.gif) 0 0 no-repeat; width:440px; float:right; min-height:50px;}

.b-blog #blog-include .blog-include-continue-reading {display:none;}
.b-blog #blog-include .blog-include-post{background:url(icn-flower.gif) 0 10px no-repeat; border-bottom:solid 1px #666666; padding:10px 0 10px 30px;}
.b-blog #blog-include h2 a, .b-blog #blog-include .blog-include-date, .b-blog #blog-include .blog-include-body{font-family:'Lato', Arial, Helvetica, sans-serif; font-size:11px; color:#666666; line-height:16px; font-weight:normal;}
.b-blog #blog-include h2{margin-bottom:0;}
.b-blog #blog-include h2 a{font-weight:bold; color:#393e3d; font-size:14px; text-decoration:none;}
.b-blog #blog-include h2 a:hover{color:#666;}
.b-blog #blog-include .blog-include-date{color:#939c99; margin-bottom:5px;}

.b-blog .btn{text-align:right; display:block; padding-bottom:15px}

.b-blog #blog-include .blog-include-continue-reading {display:none;}
.b-blog .mini-blog-listing{background:url(icn-flower.gif) 0 14px no-repeat; border-bottom:solid 1px #dedede; padding:10px 0 10px 30px;}
.b-blog .mini-blog-listing h3 a, .b-blog .mini-blog-listing .mini-blog-date, .b-blog .mini-blog-listing .blog-include-body{font-family:'Lato', Arial, Helvetica, sans-serif; font-size:11px; color:#666666; line-height:16px; font-weight:normal;}
.b-blog .mini-blog-listing h3{margin-bottom:3px;}
.b-blog .mini-blog-listing h3 a{font-weight:bold; color:#393e3d; font-size:14px; text-decoration:none;}
.b-blog .mini-blog-listing h3 a:hover{color:#666;}
.b-blog .mini-blog-listing .mini-blog-date{color:#939c99; margin-bottom:0;}


.social ul.sociallinks, ul.sociallinks * {margin:0; padding: 0; list-style: none; text-align:left; font-size:11px; text-decoration: none;}
.social ul.sociallinks{width:169px; float:right;}
.social ul.sociallinks li{width:44px; float:left; margin-right:15px;}
.social ul.sociallinks li.linkedin{margin-right:0 !important;}
.social ul.sociallinks a {display:block; width:44px; height:43px; background:url(social.png) 0 0 no-repeat; text-indent:-9000em; float:left;}
.social a.facebook {background-position: 0 0 !important;}
.social a.twitter {background-position: -65px 0 !important;}
.social a.linkedin {background-position: -124px 0 !important;}
.social a.facebook:hover {background-position: 0 -43px !important;}
.social a.twitter:hover {background-position: -65px -43px !important;}
.social a.linkedin:hover {background-position: -124px -43px !important;}



a.box-red, a.box-green, a.box-purple, a.box-pink, a.box-blue, a.box-orange, a.box-blue1, a.box-violet, a.box-blue2{border:solid 1px #e1e1e1; display:block; padding:10px; text-align:center; text-decoration:none; color:#fff; font-size:13px; line-height:16px; width:80px; vertical-align:middle; margin: 0 0 5px 0}
a.box-red:hover, a.box-green:hover, a.box-purple:hover, a.box-pink:hover, a.box-blue:hover, a.box-orange:hover, a.box-blue1:hover, a.box-violet:hover, a.box-blue2:hover{color:#efefef;}

a.box-red{background:#9b2d2a}
a.box-green{background:#769535}
a.box-purple{background:#cc99ff}
a.box-pink{background:#ff99cc}
a.box-blue{background:#035496}
a.box-orange{background:#e46c0a}

a.box-blue1{background:#0588cc}
a.box-violet{background:#400080}
a.box-blue2{background:#30849c}



#cmsbody .mini-blog-listing {margin-bottom:10px}
#cmsbody h3.mini-blog-heading {margin-bottom:5px}
#cmsbody h3.mini-blog-heading a{color:#d4303f}

